Subject: [Fecframe] Fwd: IETF Meeting Survey

From: Marshall Eubanks <[email-masked]>
Date: Mon, 1 May 2006 11:27:41 -0400

(Acting as if we were a working group... )

If you haven't done so, and you care about the meeting quality, I  
would urge you to
fill out the survey.

If you feel that the survey needs more questions / different  
questions or that there
is something else that needs changing, please send that to me or to  
the IAD directly.

Regards
Marshall Eubanks

Begin forwarded message:

> From: Ray Pelletier <[email-masked]>
> Date: May 1, 2006 11:24:42 AM EDT
> To: [email-masked]
> Subject: IETF Meeting Survey
>
> All;
> It has been suggested that if I really wanted to get feedback on  
> the Meeting Survey (and I do)  I should have it forwarded by the WG  
> Chairs to the working groups - so this is a request that you ask  
> members of the working groups to complete a short survey that  
> focuses primarily, but not exclusively, on their meeting experience  
> in Dallas.
> I truly want the info to make the changes members of the community  
> want, if possible and greatly appreciate your assistance in this  
> regard.
>
> Those interested in taking the survey can find it at:
> http://www.surveymonkey.com/s.asp?u=649182049947
>
> Thanks
> Ray Pelletier
> IETF Admininstrative Director
>
>
>

_______________________________________________
Fecframe mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/fecframe